.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b1f4c37d-0294-8199-9da6-7b9b4cd981db {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fc047655-e277-7979-1c43-7e333c57237c {
background-color: var(--color-neutral-1) !important;
border-radius: var(--border-radius-sm) !important;
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-bc79437c-5262-95f3-eb32-a4c646b3c1a8 {
background-color: var(--color-neutral-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a6ea185b-5ee5-dd5d-24db-0f678533f9d8 {
background-color: var(--color-brand-primary-darken-1) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a6ea185b-5ee5-dd5d-24db-0f678533f9d8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 350px !important;
max-height: 450px !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ba3dec6c-cf4c-ced9-c7d6-eee8f6ef8a46 {
background-color: var(--color-neutral-0) !important;
max-height: 149px !important;
max-width: 250px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1d476580-7097-ae12-fc88-4c9217099a08 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-effc7097-f492-ae8e-5318-2101a26e615c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5278211e-f8be-4eeb-479b-05a1b602d016 {
background-color: var(--color-neutral-1) !important;
border-radius: var(--border-radius-sm) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-1b0c39dd-1d80-b0cb-ba91-fac1acfb0ca9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-18a357c2-e1dc-1fa3-e90e-4d2048322d01 {
background-color: var(--color-neutral-1) !important;
border-radius: var(--border-radius-sm) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-cabb9223-a3b5-d57c-a20e-78675bd12e23 {
border-color: var(--color-neutral-1) !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
box-shadow: var(--box-shadow) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-ba3dec6c-cf4c-ced9-c7d6-eee8f6ef8a46 {
max-height: 250px !important;
}
}